body
{
	padding:0;
	margin:0.4em 0 0;
	background : #ffffff;
	font-family: Verdana, sans-serif;
	font-size: 0.75em;
	color : #000000;
}

hr
{
	border:none;
	background:transparent;
	height: 0px;
	width: 0px;
}


table {
	font-family: Verdana, sans-serif;
	font-size:1em;
}


.topHeader {
	background-image: url('layout/header_bkg_top.gif'); 
	background-repeat:repeat-x; 
	background-position: 0px bottom;
}

.borderLeft {
	background-image: url('layout/border_left.gif'); 
	background-repeat:repeat-y;
}

.borderRight {
	background-image: url('layout/border_right.gif'); 
	background-repeat:repeat-y;
	
}

.borderBottom {
	background-image: url('layout/bkg_btm.gif'); 
	background-repeat:repeat-x; 
	background-position: 0px bottom;
}

.indexOf {
/*color : #003366;*/
margin:0;
font-weight: bold;
padding-left:0px;
padding-top:0px;
white-space: nowrap;
}


pre img
{
	margin-top:0px;
	margin-bottom:0px;
	border:none;
}

pre
{
	
	margin:0px;
	margin-left: 40px;
	padding-bottom:5px;
	
}

img
{

	border:none;
}

A,
A:link,
A:active
{
padding-left:10px;
	font-weight:bold;
	color : #003366;
	text-decoration:none;
}

A:visited
{
padding-left:10px;
	color : #336699;
	text-decoration:none;
}

A:hover
{
padding-left:10px;
	color : #336699;
	text-decoration:none;
}

